@font-face 
{
 font-family: "Segoe UI";
 src: local("Segoe UI"), 
   url("http://www.xbox.com/shell/SegoeUI-Regular-final.woff") format("woff"),
   url("http://www.xbox.com/shell/SegoeUI-Regular-final.svg") format("svg");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'Segoe-Light';
 src: url('http://emea-compass-assistant.cloudapp.net/media/88639/segoel.eot');
 src: url('http://emea-compass-assistant.cloudapp.net/media/88639/segoel.eot?#iefix') format('embedded-opentype'),
  url('http://emea-compass-assistant.cloudapp.net/media/88648/segoel.woff') format('woff'),
  url('http://emea-compass-assistant.cloudapp.net/media/88645/segoel.ttf') format('truetype'),
  url('http://emea-compass-assistant.cloudapp.net/media/88642/segoel.svg#segoel') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face 
{
 font-family: "Segoe UI Light";
 src: local("Segoe UI Light"), 
   url("http://www.xbox.com/shell/SegoeUI-Light-final.woff") format("woff"),
   url("http://www.xbox.com/shell/SegoeUI-Light-final.svg") format("svg");
 font-weight: normal;
 font-style: normal;
}


.flw-promo .center-wrapper {width:960px;margin:45px auto;overflow: hidden;}
.flw-promo .left-side {width:41%;}
.flw-promo .left-side p {font-size:16px; color: #000;}
.flw-promo .right-side {width:57%;}
.flw-promo .right-side h1 {font-size: 53px;letter-spacing: 4px;margin-bottom:7px;}
.flw-promo .flw-lock {float:left;margin-left: -20px;width: 250px;}
.flw-promo .flw-lock img {padding-top:20px;}
.flw-promo .flw-unlocked {float:left;margin-left: -20px;width: 250px;}
.flw-promo .flw-unlocked img {padding-top:20px;}
.flw-promo .unlocked .flw-heading h1{color: #ba7800;}
.flw-promo .flw-heading {float:right;text-align:center;text-transform: uppercase;width: 310px;padding-top: 30px;}
.flw-promo .flw-heading p {color:#000;letter-spacing:4px;font-size: 20px;}
.gold-cta{color: #FFFFFF;font-family: "segoe ui semibold";font-size: 18px;font-weight: normal;line-height: 1.2;padding: 10px 15px 12px 15px;background-color: #107C10;margin: 22px 0;display: inline-block;}
a.gold-cta:link{color: #FFFFFF;font-family: "segoe ui semibold";}
a.gold-cta:visited{color: #FFFFFF;font-family: "segoe ui semibold";}
a.gold-cta:hover{color: #FFFFFF;font-family: "segoe ui semibold";}
a.gold-cta:active{color: #FFFFFF;font-family: "segoe ui semibold";}

